## starjava-tjoin 1.0+2021.01.10

=== debian/changelog ===
starjava-tjoin (1.0+2021.01.10-2) unstable; urgency=medium

  * No-change source-only reupload

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2021 08:40:46 +0100

starjava-tjoin (1.0+2021.01.10-1) unstable; urgency=low

  * Initial release. (Closes: #980153)

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Jan 2021 14:33:07 +0100
