=== debian/control ===
Source: starjava-tjoin
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     starlink-table-java (>= 4~),
                     starlink-util-java
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tjoin
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tjoin.git
Homepage: https://github.com/Starlink/starjava/tree/master/tjoin
Rules-Requires-Root: no

Package: starlink-tjoin-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Enhances: starlink-table-java (>= 4~)
Description: Join subclasses for Starjava table class
 Classes for performing table joins by matching rows to each other.
 The matching is done in an entirely configurable and pluggable way by
 defining a MatchEngine which defines what counts as a match between
 two tuples (rows) and can be used to work out what counts as a near
 miss too.  Matching is (except in pathological cases) an O(N ln N)
 process, where N is the total number of rows in all the tables
 participating in a match.

Package: starlink-tjoin-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Join subclasses for Starjava table class (Javadoc)
 Classes for performing table joins by matching rows to each other.
 The matching is done in an entirely configurable and pluggable way by
 defining a MatchEngine which defines what counts as a match between
 two tuples (rows) and can be used to work out what counts as a near
 miss too.  Matching is (except in pathological cases) an O(N ln N)
 process, where N is the total number of rows in all the tables
 participating in a match.
 .
 This package contains the JavaDoc documentation of the package.
