## starjava-tjoin 1.0+2021.09.09

=== debian/changelog ===
starjava-tjoin (1.0+2021.09.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata
  * Update standards version to 4.6.0, no changes needed.

  [ Ole Streicher ]
  * New upstream version 1.0+2021.09.09

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 16:10:18 +0100
