=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      junit,
                      starlink-table-java (>= 4~),
                      starlink-util-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tjoin
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tjoin.git
 Homepage: https://github.com/Starlink/starjava/tree/master/tjoin
