## starjava-tjoin 1.0.+2022.05.13

=== debian/changelog ===
starjava-tjoin (1.0.+2022.05.13-1) unstable; urgency=medium

  * New upstream version 1.0.+2022.05.13
  * Update break version of ttools

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 16:49:09 +0200

starjava-tjoin (1.0.+2022.04.14-2) unstable; urgency=medium

  * Add breaks for older ttools packages

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Apr 2022 14:52:54 +0200

starjava-tjoin (1.0.+2022.04.14-1) unstable; urgency=medium

  * New upstream version 1.0.+2022.04.14
  * Push minversion of starjava-table to 4.1

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 12:04:49 +0200
