=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-table-java (>= 4~),
+                     starlink-table-java (>= 4.1~),
                      starlink-util-java
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tjoin
@@ -24,6 +24,7 @@
 Depends: ${java:Depends},
          ${misc:Depends}
 Enhances: starlink-table-java (>= 4~)
+Breaks: starlink-ttools-java (<< 3.4.5~)
 Description: Join subclasses for Starjava table class
  Classes for performing table joins by matching rows to each other.
  The matching is done in an entirely configurable and pluggable way by
