## starjava-tjoin 1.0.+2022.07.13

=== debian/changelog ===
starjava-tjoin (1.0.+2022.07.13-1) unstable; urgency=medium

  * New upstream version 1.0.+2022.07.13
  * Update break version of ttools
  * Remove assert that depends on starjava.ttools

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 12:25:26 +0200
