=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Depends: ${java:Depends},
          ${misc:Depends}
 Enhances: starlink-table-java (>= 4~)
-Breaks: starlink-ttools-java (<< 3.4.5~)
+Breaks: starlink-ttools-java (<< 3.4.6~)
 Description: Join subclasses for Starjava table class
  Classes for performing table joins by matching rows to each other.
  The matching is done in an entirely configurable and pluggable way by
