## starjava-tjoin 1.0.+2022.10.03

=== debian/changelog ===
starjava-tjoin (1.0.+2022.10.03-1) unstable; urgency=medium

  * New upstream version 1.0.+2022.10.03
  * Rediff patches
  * Push minversion of starjava-table to 4.1.3
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 12:05:47 +0200
