=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-table-java (>= 4.1~),
+                     starlink-table-java (>= 4.1.3~),
                      starlink-util-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tjoin
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tjoin.git
 Homepage: https://github.com/Starlink/starjava/tree/master/tjoin
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends}
-Enhances: starlink-table-java (>= 4~)
+Enhances: starlink-table-java (>= 4.1.3~)
 Breaks: starlink-ttools-java (<< 3.4.6~)
 Description: Join subclasses for Starjava table class
  Classes for performing table joins by matching rows to each other.
