## starjava-tjoin 1.0.+2023.04.05

=== debian/changelog ===
starjava-tjoin (1.0.+2023.04.05-1) unstable; urgency=medium

  * New upstream version 1.0.+2023.04.05
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 09:09:08 +0200
