## starjava-tjoin 1.0.+2023.11.29

=== debian/changelog ===
starjava-tjoin (1.0.+2023.11.29-1) unstable; urgency=medium

  * New upstream version 1.0.+2023.11.29

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 09:05:13 +0100
