=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test
endif

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/tjoin starjava-tjoin ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-tjoin ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-tjoin/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`stat -c %y starjava-tjoin/src/main/uk/ac/starlink/table/join/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	rm -rf starjava-tjoin/src/lib/* starjava-tjoin/src/docs/*.jar ; \
	tar cf starjava-tjoin_$$VERSION+$$DATE.orig.tar starjava-tjoin ; \
	rm -rf starjava-tjoin ; \
	xz starjava-tjoin_$$VERSION+$$DATE.orig.tar
