## starjava-tjoin 1.0.+2024.08.01

=== debian/changelog ===
starjava-tjoin (1.0.+2024.08.01-2) unstable; urgency=medium

  * Add Breaks: starlink-ttools-java < 3.5

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Oct 2024 09:27:13 +0200

starjava-tjoin (1.0.+2024.08.01-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 1.0.+2024.08.01
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 16:07:12 +0200
