=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      junit,
                      starlink-table-java (>= 4.1.3~),
                      starlink-util-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tjoin
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tjoin.git
 Homepage: https://github.com/Starlink/starjava/tree/master/tjoin
@@ -24,7 +24,7 @@
 Depends: ${java:Depends},
          ${misc:Depends}
 Enhances: starlink-table-java (>= 4.1.3~)
-Breaks: starlink-ttools-java (<< 3.4.6~)
+Breaks: starlink-ttools-java (<< 3.5~)
 Description: Join subclasses for Starjava table class
  Classes for performing table joins by matching rows to each other.
  The matching is done in an entirely configurable and pluggable way by
