=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test
endif

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add tjoin ; \
	git log -1 --format=%as tjoin/ | tr - . > ../starjava-date.txt
	mv starjava-repo/tjoin starjava-tjoin
	mv starjava-repo/LICENSE.txt starjava-tjoin
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-tjoin/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-tjoin_$$VERSION+$$DATE.orig.tar starjava-tjoin ; \
	rm -rf starjava-tjoin  starjava-date.txt ; \
	xz starjava-tjoin_$$VERSION+$$DATE.orig.tar
